.basic { line-height: 18px; font-size: 8pt; }
     .text { line-height: 25px; font-size: 12pt; } 
        A:link          {text-decoration:none;color:#2860a3}
        A:visited       {text-decoration:none;color:#a0522d}
        A:active        {text-decoration:none;color:#8B658B}
        A:hover {text-decoration:underline;color:#a0522d}.small2 {

	FONT-SIZE: 10pt; 
	FONT-STYLE: normal; 
	
FONT-weight: bold; 
}
.small2 {

	FONT-SIZE: 11pt; 
	FONT-STYLE: normal; 
	
FONT-weight: bold; 
}
.small {

	FONT-SIZE: 10pt; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 16pt;
	COLOR: 494949;
}

.small {

	FONT-SIZE: 10pt; 
	FONT-STYLE: normal; 
	LINE-HEIGHT: 16pt;
	COLOR: 494949;
}


 
.unnamed1 {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #333333;
}
